@charset "utf-8";
/* CSS Document */


/*******************
body style	
*******************/
body{
	background:#eee url(../images/andycraft-bg.png);
	padding:0;
	margin:0;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
}


/*******************
page style	
*******************/
#page{
	width:950px;
	margin:0 auto;
}
#page #leftShadow{
	background:url(../images/andycraft-shadow-left.png) repeat-y left 0;

}

#page #leftShadow #rightShadow{
	background:url(../images/andycraft-shadow-right.png) repeat-y right 0;
}


/*******************
wrap style	
*******************/
#wrap{
	width:900px;
	padding:0;
	margin:0;
	background:#fff;
	margin:0 auto;
}


/*******************
header style	
*******************/
#header{
	padding:0;
	margin:0;
	background:url(../images/header_bg.gif) repeat-x;
	width:100%;
	float:left;
}



/*******************
logo style	
*******************/
#logoWrap{
	float:left;
	padding:20px 0 10px 29px;
}
#logoWrap h1{
	padding:0;
	margin:0;
}
#logoWrap h1 a{
	color:#f56f6f;
	text-decoration:none;
	font-size:30px;
	font-weight:bold;
	padding:0 0 0 0;
}
#logoWrap .tagline{
	font-size:12px;
	float:left;
	padding:0 0 0 6px;
	font-family:Arial,Helvetica,sans-serif;
	font-style:italic;
}



/*******************
menu style	
*******************/
#cat_629500_divs{
	clear:both;
	padding:0;
	margin:0;
	float:left;
	background:url(../images/nav-bar-grad.png) repeat-x;
	width:100%;
}
#cat_629500_divs #nav_629500{
	padding:0;
	margin:0;
}
#cat_629500_divs #nav_629500 li{
	list-style:none;
	float:left;
	display:inline;
	padding:0;
	margin:0;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffe2e2;
	background:url(../images/) no-repeat right 0;
}
#cat_629500_divs #nav_629500 li a{
	font-weight:normal;
	display:block;
	float:left;
   	padding:13px 15px 13px 24px;
	text-decoration:none;
	color:#fff;
}
#cat_629500_divs #nav_629500 li a:hover{
	color:#ccc;
	background:url(../images/) no-repeat center bottom;
}
#cat_629500_divs #nav_629500 li.current a{
	background:url(../images/) no-repeat center bottom;
	color:#fff;
}
#cat_629500_divs #nav_629500 li.current a span{
	color:#fff;
}
#cat_629500_divs #nav_629500 li a span{
	display:block;
	font-weight:normal;
	color:#ffaaaa;
	font-family:Arial,Helvetica,sans-serif;
	font-style:italic;
	font-size:11px;
}


/*******************
contentInside style	
*******************/
#contentInside{
	padding:0px 20px 0 20px;
	margin:0;
	float:left;
}



/*******************
content style	
*******************/
#content{
	float:left;
	width:540px;
	padding:20px 20px 0 0;
}



/*******************
inside style	
*******************/
#content .inside {
	padding:0 0 30px 0;
}

#content .inside h2{
	color:#bc332c;
	font-size:26px;
        border-bottom:1px solid #f5f5f5;
	margin:0px 0 20px 0;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
}
#content .inside h3, #content .inside h4, .inside h5, #content .inside h6{
	padding:5px 0 4px 0;
	margin:0;
	font-weight:bold;
}
#content .inside h3{font-size:18px;}
#content .inside h4{font-size:16px;}
#content .inside h5{font-size:14px;}
#content .inside h6{font-size:12px;}


#content .inside p{
	color:#666;
	font-size:13px;
	padding:0 0 20px 0;
	margin:0;
	line-height:19px;
}

#content .inside a, #footer a, #sidebar a{
	color:#000000;
	text-decoration:none;
}
#content .inside a:hover,  #footer a:hover, #sidebar a:hover{
	color:#000000;
	text-decoration:underline;
}

#content .inside ul, #content .inside ol{
	padding:0 0 20px 20px;
	margin:0;
	color:#444444;
	font-size:13px;
}
#content .inside ul li{
	list-style:square;
}

#content .inside ul ul{
	padding:10px 0 10px 15px;
}

#content .inside ol ol{
	padding:10px 0 10px 15px;
}

#content .inside .testimonial blockquote, .testimonial blockquote, blockquote{
	padding:0 0 20px 45px;
	margin:20px 0 0 0;
	background:url(../images/quote_bg.gif) no-repeat left 0;
	border-bottom: solid 1px #F5F5F5;
}

#content .inside .testimonial blockquote p, .testimonial blockquote p, #content .inside blockquote p{
	text-indent:0px;
	padding:0;
	margin:0;
	font-size:13px;
	color:#666666;
	font-family:Arial,Helvetica,sans-serif;
}
#content .inside .testimonial blockquote p cite, .testimonial blockquote p cite, blockquote p cite{
	padding:0;
	margin:0;
	color:#D03B36;
	font-family:Arial, Helvetica, sans-serif;
}
#content .inside .news h3{
	padding:0;
	margin:0;
}
#content .inside .news .date{
	font-size:12px;
	position:relative;
	margin:0 0 0px 0;
	padding:0 0 5px 0;
	display:block;
	color:#6f6f6f;
}

#content .inside .date{
	font-size:12px;
	position:relative;
	margin:0 0 0px 0;
	padding:0 0 5px 0;
	display:block;
	color:#6f6f6f;
}

/*******************
custom bullet style	
*******************/
#content .inside .circle{
	list-style:none;
	padding:0;
	margin:0;
}
#content .inside .circle li{
	list-style:none;
	background:url(../images/li_bullet_white.gif) no-repeat left 0;
	padding-left:20px;
}



/*Breadcrumbs*/
.breadcrumbs{
	padding:10px 10px;
	margin:0 0 0px 0;
	background:url(../images) repeat-x;
	font-size:12px;
	float:950;
	width:880px;
	height:37px;
}
.yourhere{
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	color:#444444;
	font-style:italic;
	padding-right:10px;
}
.breadcrumbs ul{
	list-style:none;
	padding:0;
	margin:0;
}
.breadcrumbs ul li{
	display:inline;
	margin:0 0 0 10px;
	color:#68645d;
	font-weight:bold;
}
.breadcrumbs ul li a{
	float:left;
	display:block;
	font-weight:normal;
	background:url(../images/breadcrumb_arrow.png) no-repeat right 60%; 
	padding-right:15px;
	padding-left:10px;
	text-decoration:none;
	color:#222222;
	font-style:italic;
}
.breadcrumbs ul li a:hover{
	color:#000;
}




/*******************
sidebar style	
*******************/
#sidebar{
	float:right;
	width:266px;
	padding:20px 0 0 30px;
	margin:0;
	background:url(../images/sidebar_bg.gif) no-repeat left top;
}
#sidebar p{
	font-size:13px;
	padding:0 0 0 0;
	line-height:18px;
}

#sidebar h2{
	padding:0 0 0 0;
	font-size:22px;
	border-bottom:1px solid #f5f5f5;
	width:260px;	
	color:#bc332c;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
}
#sidebar .inside h3{
	font-size:14px;
}

#sidebar .inside p{
	font-size:13px;
	color:#666666;
}

#sidebar .inside #news, #sidebar .inside #subscribe{
	padding:0px 0 0 0;
	margin:0;
}
#subscribe label{
	font-size:13px;
}
#sidebar .inside #news {
	list-style:none;
	padding:0px 0 10px 0;
}
#sidebar .inside #news h3 {
	font-size:14px;
	font-weight:bold;
	padding:0;
	margin:0;
}
#sidebar .inside #news p{
	font-size:13px;
}
#sidebar .inside #news .date{
	font-size:10px;
	font-style:italic;
	color:#6f6f6f;
}





/*******************
footer style	
*******************/
#footer{
	clear:both;
	padding:0;
	margin:0;
}
#footer .inside{
	padding:20px 20px;
	background:#504f4f url(../images/footer_bg.gif) repeat-x;
	width:860px;
}
#footer p{
	margin:0;
	font-size:12px;
}


/*******************
global class and id style	
*******************/

/************************
global classes
*************************/
.block{
	display:block;
}
.clear{
	clear:both;
}
.alignLeft{
	text-align:left;
}
.alignRight{
	text-align:right;
}
.alignJustify{
	text-align:justify;
}
.alignCenter{
	text-align:center;
}

.floatRight{
	float:right
}
.floatLeft{
	float:left;
}

abbr, acronym{
	font-style:italic;
	cursor:help;
	color:#ada397;
}

.imageLeft{
	background:#fff;
	border:1px solid #ebe8e2;
	padding:10px 10px;
	margin:0 15px 10px 0;
}
.imageRight{
	background:#fff;
	padding:10px 10px;
	margin:0 0 20px 10px;
	border:1px solid #ddddda;
}

table.photogalleryTable td img{
	background:#fff;
	border:1px solid #ebe8e2;
	padding:10px 10px;
}

table.photogalleryTable td a.hover:img{
	background:#fff;
	border:1px solid #bc332c;
	padding:10px 10px;
}

.hide{
	display:none;
}
img{
	border:0;
}


/*Table*/
table {  
  margin: 0 0px 20px 0px;
  padding: 0;
  display: block;
  font-size: 12px;
  border-collapse: collapse;
  width:100%;
}
table caption {
  margin: 0 12px;
  padding: 20px 0 5px 0;
  font: 12px arial, sans-serif;
  text-align: left;  
}

table th,table td {
  text-align: left;
  vertical-align: top;
  padding: 6px 10px;
}


thead th {
  color: #FFF;
  background-color: #6a634b;
  border-bottom: 1px solid #585043;
}

tbody tr.highlighted {
  background-color: #f7f7f7;
}

.widthA{
	width:20%;
}
.widthB{
	width:40%;
}





/*form - Form Style*/
form {
  padding: 0px 0;
  margin:0;
}
form p{
	padding:0;
	margin:0;
}
label {
  float: left;
  width: 300px;
  padding-right: 1px;
}
input,
textarea{
  padding: 6px;
  font: 400 12px arial, sans-serif;
  background: #ededed;
  border:1px solid #dcdcdc;
   color: #666;
}
input:focus,
textarea:focus{  
  color: #666;
  background:#f3f1f1;
  border:1px solid #8d6d58;
}
#name, #email, #subject{
	width:200px;
}
#message{
	width:300px;
	height:150px;
}
#newsletter{
	width:150px;
}
input.button {
  padding: 5px 5px;
  cursor: pointer;
  color: #efefef;
  background-color: #333333;
  border-width: 1px;
  border-style: solid;
  border-color: #999999 #999999 #000000  #000000;
}




/*errorMsg - Error Message Block style*/
.errorMsg{
	float:left;
	padding:5px 20px 5px 20px;
	background:#f2e6e4;
	margin:0 0 20px 0;
	border-top:1px solid #ad5341;
	border-bottom:1px solid #ad5341;
	width:93%;
}
.errorMsg h3{
	color:#98311d;
	margin:0;
	padding:0;
}
.errorMsg ul{
	margin:0;
	padding:0;
}
.errorMsg ul li{
	display:block;
	list-style:none;
	padding:0;
	margin:0;
}


/*highlight style*/
.highlight{
	color:#d74613;
}


/*infoMsg - Info Message Block style*/
.infoMsg{
	float:left;
	padding:20px 20px 0px 20px;
	background:#e6f4e8;
	margin:0 0 20px 0;
	border-top:1px solid #2d993c;
	border-bottom:1px solid #2d993c;
	width:93%;
}
.infoMsg h3{
	color:#319240;
	margin:0;
	padding:0;
}



/*******************
sideLinks style
*******************/
#sidebar .inside .sideLinks{
	float:left;
	padding:0 0 20px 0;
}
#sidebar .inside .sideLinks ul{
	padding:5px 5px 4px 5px!important;
	padding:5px 5px 3px 5px;
	margin:0 0 0px 0;
	list-style:none;
	float:left;
	background:#efede6;
	width:258px;
	border:1px solid #cfcdc5;	
}
#sidebar .inside .sideLinks ul li{
	padding:0;
	margin:0 0 0 0;
	display:block;
	float:left;
	

}
#sidebar .inside .sideLinks ul li a{
	padding:5px 5px;
	margin:0 0 0px 0;
	width:248px;
	float:left;
	display:block;
	background:#f9f8f6;
	font-size:14px;
	border-top:#fefefe solid 1px;
	border-bottom:#e0ded7 solid 1px;
}
#sidebar .inside .sideLinks ul li a:hover{
	padding:5px 5px;
	margin:0 0 0px 0;
	width:248px;
	float:left;
	display:block;
	background:#f0eee9;
	font-size:14px;
	border-top:#fefefe solid 1px;
	border-bottom:#e0ded7 solid 1px;
	text-decoration:none;


}

#sidebar .inside .sideLinks ul li a.current{
	padding:5px 5px;
	margin:0 0 0px 0;
	width:248px;
	float:left;
	display:block;
	background:#f0eee9;
	font-size:14px;
	border-top:#fefefe solid 1px;
	border-bottom:#e0ded7 solid 1px;
	text-decoration:none;


}





/*******************
coda slider style
*******************/
#slider {
	width: 900px;
	margin:0px 0 0 0;
	float:left;
	position: relative;
	background:#D03B36 url(../images/coda_slider_bg.png) repeat-x;
	height:303px;
}

.scroll {
	width: 900px;
	height: 300px;
	overflow: auto;
	position: relative;
	clear: left;
	margin:0 0 0 0px;
}

.scrollContainer div.panel {
	/* padding: 20px 10px 10px 10px;*/
	padding: 20px 20px 10px 0px;
	width: 878px;
	height: 300px;
}
.scrollContainer h2{
	font-size:22px;
	font-weight:bold;
	color:#f8f8f8;
	padding:0 0 10px 0;
	margin:0;
}
.scrollContainer p{
	color:#ffffff;
	padding:0 0 10px 0;
	margin:0;
	font-size:14px;
	line-height:20px;
}

.scrollContainer a{
	color:#333333;
	text-decoration:none;
}
.scrollContainer a:hover{
	color:#333333;
	text-decoration:underline;
}
.scrollContainer .learnmore{
	display:block;
	float:left;
	padding:5px 15px;
	margin:0;
	text-transform:uppercase;
	background:#333;
	color:#ccc;
	text-decoration:none;
	font-size:12px;
}
.scrollContainer .learnmore:hover{
	float:left;
	padding:5px 15px;
	margin:0;
	color:#faf9f9;
	text-decoration:none;
	background:#68645D;
}

.scrollContainer ul{
	list-style:square;
	padding:0 0 10px 0px;
	margin:0;
	font-size:14px;
	float:left;
}
.scrollContainer ol{
	padding:0 0 10px 30px;
	margin:0;
	font-size:14px;
	float:left;
}
.scrollContainer ol li{
	line-height:17px;
}
.scrollContainer ul li{
	list-style:none;
	background:url(../images/li_bullet.png) no-repeat left 50%;
	padding-left:22px;
	line-height:17px;
	color:#ffffff;
}
ul.navigation {
    list-style: none;
    margin: 0 0 0 60px;
    padding-top:0px;
	float:left;
	position:relative;
}

ul.navigation li {
    display: inline;
}

ul.navigation a {
	margin:0px 0 0 0;
    color: #000;
    text-decoration: none;
	width:170px;
	float:left;
	color:#555a41;

}
ul.navigation a:hover {
	color:#d45500;
}

ul.navigation a.selected {
	color:#d45500;
	font-weight:bold;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 258px;
    cursor: pointer;
}

.scrollButtons.left {
    left: 0px;
	z-index:1000
}

.scrollButtons.right {
  right: 0px;
  z-index:1000
}
.hide {
    display: none;
}


.panel .bgImage{
	background:url(../images/) no-repeat;
	width:270px;
	height:221px;
	float:left;
}
.panel .imgLeft{
	float:left;
}
.panel .rightBlock{
	float:right;
	width:580px;
        padding:0px 20px 0px 0px;
}
.panel .imgLeft  img, .panel .imgRight img{
	float:left;
	padding:10px 0 0 26px;
	margin:0;
}

.faq-question{
	padding:10px 0 10px 10px;
	border-bottom:1px solid #f5f5f5;
	width:95%;	
}